[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

feedback: fc5 and fc6t3 x86_64



Hello there,

I've just received some feedback from 3 users with fc5 and fc6t3 x86_64.

All the three of them:
yum is downloading both 32 bits and 64 bit versions of the same
packages, hence during installation there are conflicts.

Is this a known issue ?
is there a solution and in fc6 will it be corrected?

chitlesh
--
http://clunixchit.blogspot.com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]